/*
LAYOUT: One-Column (Left) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar left of content
*/

body {
	min-width:960px;
}
#header {
	position:relative;
		width:960px;
	margin:0 auto;
	
}
#branding {
	width:960px;
	margin:0 auto;
}
#access {
	position:relative;
	overflow:hidden;
}
.menu {
	width:960px;
	margin:0 auto;
}
#main {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
#container {
	width:960px;
	float:right;
	margin: 0 0 0 -310px;
}
#content {
	width:610px;
	overflow:hidden;
	margin: 0 0 0 320px;
}
.hentry {
	width: auto;
}
.main-aside {
	width:300px;
	float:left;
	position:relative;
}
#primary {
	float:left;
}
#secondary {
	clear:left;
}
#footer {
	clear:both;
}
#subsidiary {
	width:960px;
	margin:0 auto;
	overflow:hidden;
}
#subsidiary .aside {
	width:300px;
	float:left;
	margin:0 20px 0 0;
}
#subsidiary #third {
	margin:0;
}
#siteinfo {
	clear:both;
	width:920px;
	margin:0 auto;
}
/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:960px;
}
.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:960px;
}
.page-template-template-page-fullwidth-php #comments {
	width:540px;
}
/*
    Home page Template
*/

.page-template-template-page-home-php #container {
}
.page-template-template-page-home-php h1.entry-title {
	display:none;
}
#wrapper {
	background:url(/img/wrapper_bg.png) repeat-y;
	width:978px;
	margin:0 auto;
}
#branding {
	margin:0;
	padding:10px 0;
	width:960px;
	margin:0 auto;
}
.page-template-template-page-home-php #content {
	clear:both;
	width:610px;
	margin-left:20px;
	border-bottom:4px solid #58595b;
	min-height:200px;
}
.page-template-template-page-home-php #primary {
	width:308px;
	position:absolute;
	bottom:-4px;
	left:652px;
	border-left:4px solid #020032;
	border-bottom:4px solid #020032;
	background:url(/img/newstitle_bg.png) repeat-x;
}
